{% extends 'base.html' %}

{% block additionalHeader %}
    <meta charset="utf-8">
    <title> Pekerjaan - Create </title>
{% endblock %}

{% block content %}
{% include 'base.html' %}
<h1> FORM BUAT PEKERJAAN </h1>

<form action="{% url 'submit-create-pekerjaan' %}" method="post">
    {% csrf_token %}

    <label for="pekerjaan"> Nama Pekerjaan: </label>
    <input type="text" id="pekerjaan" name="pekerjaan" required>

    <br>

    <label for="base-honor"> Base Honor: </label>
    <input type="number" id="base-honor" name="base-honor" required>

    <br>

    <input type="submit" value="Simpan">
</form>

{% endblock %}